/* $Header: /plx/source/Xclients/generic/RCS/disabledFeatures.c,v 1.6 1996/01/30 20:30:51 lovvik Exp $ */

/*
 *   Copyright (c) 1995 by
 *   PARALLAX GRAPHICS, INCORPORATED, Santa Clara, California.
 *   All rights reserved
 *
 *   This software is furnished on an as-is basis, and may be used and copied
 *   only with the inclusion of the above copyright notice.
 *
 *   The information in this software is subject to change without notice.
 *   No committment is made as to the usability or reliability of this
 *   software.
 *
 *   Parallax Graphics, Inc.
 *   2500 Condensa Street
 *   Santa Clara, California  95051
 *   Author: Paul Lovvik
 */

/* $Log: disabledFeatures.c,v $
 * Revision 1.6  1996/01/30  20:30:51  lovvik
 *   Disabled field mode because field mode
 *   can corrupt the rtv server.
 *
 * Revision 1.5  1996/01/04  18:05:02  lovvik
 * Enabled output.
 *
 * Revision 1.4  1995/11/21  01:20:32  lovvik
 * Turned off output for the beta release.
 *
 * Revision 1.3  1995/11/15  02:54:45  lovvik
 * Turned output on for further testing.
 *
 * Revision 1.2  1995/10/12  20:30:36  lovvik
 * Removed #include "InputCascade.h".
 *
 * Revision 1.1  1995/10/02  23:41:02  lovvik
 * Initial revision
 * */

static char movieToolRcsid[] = "$Header: /plx/source/Xclients/generic/RCS/disabledFeatures.c,v 1.6 1996/01/30 20:30:51 lovvik Exp $";


#include <X11/Xatom.h>
#include <X11/Intrinsic.h>
#include <X11/Shell.h>

#include <Xm/Xm.h>
#include <Xm/CascadeB.h>
#include <Xm/FileSB.h>
#include <Xm/PushB.h>
#include <Xm/Scale.h>
#include <Xm/SelectioB.h>
#include <Xm/TextF.h>
#include <Xm/ToggleBG.h>

#include <XPlxExt.h>
#include <XVideoIn.h>
#include <JPEG.h>

#include "globals.h"
#include "interface.h"
#include "structs.h"
#include "prototypes.h"


void DisableNonimplementedFeatures(void)
{
  /*
   * Field mode has been known to corrupt the rtv server.
   * I am not sure why, but until I can resolve this
   * issue, I will remove the interface button.
   */
  XtUnmanageChild(modeMenuCascade); 
}
