/* $Header: /plx/source/Xclients/generic/RCS/globals.h,v 1.4 1996/01/30 20:36:00 lovvik Exp $ */

/*
 *   Copyright (c) 1995 by
 *   PARALLAX GRAPHICS, INCORPORATED, Santa Clara, California.
 *   All rights reserved
 *
 *   This software is furnished on an as-is basis, and may be used and copied
 *   only with the inclusion of the above copyright notice.
 *
 *   The information in this software is subject to change without notice.
 *   No committment is made as to the usability or reliability of this
 *   software.
 *
 *   Parallax Graphics, Inc.
 *   2500 Condensa Street
 *   Santa Clara, California  95051
 *   Author: Paul Lovvik
 */

/* $Log: globals.h,v $
 * Revision 1.4  1996/01/30  20:36:00  lovvik
 *   Added a declaration for display.
 *
 * Revision 1.3  1996/01/11  18:10:51  lovvik
 *   Added a declaration for outputCascadeButton.  This
 *   Widget will only be valid if the video card has an
 *   output option.
 *
 * Revision 1.2  1995/11/01  02:17:01  lovvik
 * Added playbackWidget and rtvGC.  Also renamed input1Widget to
 * recordWidget.
 *
 * Revision 1.1  1995/10/02  23:42:17  lovvik
 * Initial revision
 * */

static char movieToolGlobalsRcsid[] = "$Header: /plx/source/Xclients/generic/RCS/globals.h,v 1.4 1996/01/30 20:36:00 lovvik Exp $";

extern Display		*display;
extern XtAppContext 	app_context;
extern Widget		recordWidget;
extern Widget		playbackWidget;
extern Widget		outputCascadeButton;
extern GC		rtvGC;


